{
  "229": {
    "repentance_active": "Мир · Паж♠ (пер.) · Шут (пер.)",
    "comeback_true": "Король♦ (пер.) · 9♦ · 2♦ (пер.)",
    "letter_motor": "Солнце · Королева♦ · Туз♠",
    "wants_him_first_unconscious": "7♦ (пер.) · 3♠ · 8♦",
    "permission_to_use_him": "8♥ (пер.) · 4♥ · Иерофант",
    "responsibility_gradient": "5♣ (пер.) · 9♠ · 4♠ (пер.)"
  },
  "230": {
    "repentance_active": "5♥ (пер.) · 3♠ (пер.) · 3♦",
    "comeback_true": "Солнце (пер.) · Влюблённые (пер.) · Паж♦ (пер.)",
    "letter_motor": "Суд (пер.) · Звезда (пер.) · 7♣",
    "wants_him_first_unconscious": "Справедливость · Повешенный (пер.) · Император (пер.)",
    "permission_to_use_him": "10♠ · 4♥ · Королева♦ (пер.)",
    "responsibility_gradient": "Паж♣ · 8♥ (пер.) · 8♣ (пер.)"
  },
  "231": {
    "repentance_active": "6♦ (пер.) · 10♠ · 5♣ (пер.)",
    "comeback_true": "3♦ · 2♥ (пер.) · 4♦",
    "letter_motor": "6♥ · 10♦ · Король♣",
    "wants_him_first_unconscious": "Паж♦ (пер.) · Звезда · Туз♦ (пер.)",
    "permission_to_use_him": "9♥ · Паж♣ (пер.) · Паж♥",
    "responsibility_gradient": "5♦ · 8♥ · Маг"
  },
  "232": {
    "repentance_active": "10♣ (пер.) · Иерофант (пер.) · Мир (пер.)",
    "comeback_true": "10♦ · 5♠ · 5♦",
    "letter_motor": "8♣ (пер.) · Король♥ (пер.) · Король♣ (пер.)",
    "wants_him_first_unconscious": "Звезда · 2♠ (пер.) · Паж♦",
    "permission_to_use_him": "7♠ · Рыцарь♣ · Паж♥ (пер.)",
    "responsibility_gradient": "Туз♥ (пер.) · Королева♥ (пер.) · 8♦ (пер.)"
  },
  "233": {
    "repentance_active": "Император (пер.) · 6♠ (пер.) · 3♠",
    "comeback_true": "4♠ · 4♣ · 2♠ (пер.)",
    "letter_motor": "Маг (пер.) · 9♦ (пер.) · 7♣ (пер.)",
    "wants_him_first_unconscious": "Туз♠ (пер.) · Рыцарь♥ · 10♠",
    "permission_to_use_him": "5♥ · 10♥ · Король♣ (пер.)",
    "responsibility_gradient": "Паж♦ (пер.) · 2♣ · Иерофант (пер.)"
  },
  "234": {
    "repentance_active": "Умеренность (пер.) · 8♦ · Паж♥ (пер.)",
    "comeback_true": "10♥ · 9♦ (пер.) · Король♥ (пер.)",
    "letter_motor": "5♦ (пер.) · Wheel Of Fortune (пер.) · Королева♥ (пер.)",
    "wants_him_first_unconscious": "9♠ · 5♣ · 2♦ (пер.)",
    "permission_to_use_him": "10♦ · Король♠ (пер.) · Мир",
    "responsibility_gradient": "9♣ · Fortitude (пер.) · Рыцарь♠ (пер.)"
  },
  "235": {
    "repentance_active": "5♠ · Колесница · Рыцарь♥ (пер.)",
    "comeback_true": "7♠ (пер.) · 10♠ · Король♥",
    "letter_motor": "Fortitude (пер.) · 5♥ (пер.) · 6♦",
    "wants_him_first_unconscious": "3♣ · 5♦ (пер.) · 4♣ (пер.)",
    "permission_to_use_him": "Паж♥ · Отшельник (пер.) · 8♠ (пер.)",
    "responsibility_gradient": "Суд · Иерофант (пер.) · 4♦ (пер.)"
  }
}